/* CSS for Content Outer */

div.content_outer {
	padding:0;
	margin:0;
	width:100%
}

/* Start Tab Menu */
#tab_menu_outer {
	margin:15px 0 0 0;
	padding: 0;
	height:22px;
	background:url(../img/tab_menu_bg.gif) repeat-x bottom transparent;
}

#tab_menu {
	background:transparent;
	margin:0;
	padding:0;
	width:770px;
	/** The width for IE is set here inorder to fix the issue on PageEditor tab selection display in IE 
		/width:100%;
	**/
	/*voice-family: "\"}\"";
	voice-family: inherit;*/
}

#tab_menu ul {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	margin:0;
	padding:0;
	list-style:none;
	height:22px;
}

#tab_menu li {
	display:inline;
	margin:0;
	padding:0;
	line-height: 16px;
	background-color:#FFFFFF;
}

#tab_menu a {
	float:left;
	color:#004e72;
	background:url(/img/tab_left.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 3px;
	text-decoration:none;
}

#tab_menu a span {
	float:left;
	display:block;
	background:url(/img/tab_right.gif) no-repeat right top transparent;
	padding:3px 9px 3px 6px;
}

#tab_menu a span {
	float:none;
}

#tab_menu a:hover {background-color: #f4f4f4;}
#tab_menu a:hover span {background-color: #f4f4f4;}
#tab_menu #current a, #tab_menu #current span,current_tab,current a{margin:0px 1px 0px 1px; background-color: #f4f4f4; font-weight:bold;}
/* End Tab Menu */

div.body_outer_tab {
	border-bottom:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	border-top:1px solid #f4f4f4;
	background-color:#f4f4f4;
	padding:0 10px;
	margin-bottom:5px;
}

div.body_outer {
	border:1px solid #dbdbdb;
	background-color:#ffffff;
}

div.body_inner {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin:10px 0;
}

div.body_inner p {text-align:left;}
div.body_inner_help p {
	margin-left: 2px;   margin-bottom: 2px;
	padding-left: 2px; padding-right: 2px;padding-top: 2px; padding-bottom: 2px;
 }
 
div.body_inner_help h5 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
 }
div.body_inner_help table tr td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
 } 
/**
div.body_inner_help p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-align:left;
	paddding:2px 2px 2px 2px;
	/** margin:2px ;**/
		
}
**/
p.left_indent {
	paddding:15px;
}
div.wizard_outer {
	font-size:11px;
}

div.wizard_outer select.dropdown {height:18px; font-size:11px;}

table.wizard_nav {
	padding:4px;
	margin:0px;
}

div.search_outer {
	font-size:11px;
	background:#f4f4f4;
}
div.search_tab {
	padding:2px;
}


div.search_tab a {
	display:block;
	height:12px;
	width:auto;
	margin:0; 
	padding:0;
	border:1px solid #f4f4f4;
	clear:none;
	text-align:center;
}
div.search_tab a:hover {
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	background:url(../img/btn_toolbar_style_bg.gif) repeat-x bottom;
}
div.search_tab a img {padding:1px 0 0 3px;}

/* START: icon buttons */
div.icon_button {
	padding:0 0px 0 0;
	margin:0 4px 0 0;
	/*margin:0 0 3px 0;*/
	float:left;
	width:auto;
	z-index:10px;
}

div.icon_button a { 
	display:block; 
	float:left;
	height:20px; 
	width:auto; 
	text-decoration:none;
	border:1px solid #888888;
	background-color:#ffffff;
	
}

div.icon_button a:hover {border: 1px solid #de3f3f; background-color:#fdf2f2;}

div.icon_button span {
	font-size:11px;
	font-weight:normal;
	color:#111111;
	padding:0 3px 0 0px;
	margin:3px 0px 2px 0px;
	text-align:center;
	display:block;
	float:left;
	cursor:hand;
}

div.icon_button_disabled {
	padding:0 8px 0 0;
	margin:0 4px 0 0;
	float:left;
	width:auto;
	z-index:10px;
}

div.icon_button_disabled a { 
	display:block; 
	float:left;
	height:20px; 
	width:auto; 
	text-decoration:none;
	border:1px solid #cccccc;
	background-color:#f4f4f4;
	cursor:default;
}

div.icon_button_disabled span {
	font-size:11px;
	font-weight:normal;
	color:#999999;
	padding:0 5px;
	margin:3px 0px 2px 0px;
	text-align:center;
	display:block;
	float:left;
}

div.icon_button_right {
	padding:0 0px 0 0;
	margin:0 0 0 4px;
	/*margin:0 0 3px 0;*/
	float:right;
	width:auto;
	z-index:10px;
}

div.icon_button_right a { 
	display:block; 
	float:left;
	height:24px; 
	width:auto; 
	text-decoration:none;
	border:1px solid #888888;
	background-color:#ffffff;
	padding-top:4px;	
} 
div.icon_button_right a:hover {border: 1px solid #de3f3f; background-color:#fdf2f2;}

div.icon_button_right span {
	font-size:11px;
	font-weight:normal;
	color:#111111;
	padding:0 5px;
	margin:3px 0px 2px 0px;
	text-align:center;
/*	display:block;*/
}

div.icon_button img, div.icon_button_disabled img, div.icon_button_right img {float:left; margin:2px 3px 2px 2px;}

/* END: icon buttons */

div.pathway {
	background:url(../img/pathway.gif) no-repeat bottom;
	height:20px;
	width:10px;
	float:left;
}
div.tablelist_outer {
	border-top:3px solid #004f72;
	padding:5px;
	margin:0;
	border-right:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
	background:#ffffff;
}

table.tablelist {
	font-family:Arial, Helvetica, sans-serif;
	color:#004e72;
	font-size:11px;
	width:100%;
}

table.tablelist a {color:#de3f3f;text-decoration:none;}
table.tablelist a:hover {color:#de3f3f;text-decoration:underline;}

/*
div.tablelist_outer ul {list-style:none; padding:0; margin:0;}
*/
div.tablelist_outer ul li {/display:inline; padding:0; margin:0;}

div.tablelist_outer_2 {
	border-top:3px solid #004f72;
	border-right:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
	padding:0px;
	margin:0;
}
div.tablelist_outer_2 ul {list-style:none; padding:0; margin:0;}
div.tablelist_outer_2 ul li {/display:inline; padding:0; margin:0;}
div.tablelist_outer_2 img.drag {cursor:n-resize;}
ul.tablelist_level_1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0;
}
ul.tablelist_level_2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0;
	display:block; 
}
ul.tablelist_level_3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0;	
}

/**IE fix: this is commented out here becos , the show/hide js is not working properly with the css
ul.tablelist_level_1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0;
	background-color:#eaf4f8;	
}
ul.tablelist_level_2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0;
	background-color:#fffded;
	display:block; 
}
ul.tablelist_level_3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0;
	background-color:#ffffff;
}
**/

div.table_bottom {
	width:100%;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	margin:10px 0 0 0;
}
div.table_bottom p {font-weight:bold;}
tr.tablelist_top {
	font-weight:bold;
	color:#000000;
	height:24px;
	padding:0;
	margin:0;
}

tr.tablelist_top td,tr.tablelist_top th {
	background:url(../img/tablelist_top_bg.jpg) repeat-x;
	padding:0 0 0 3px;
	margin:0px;
}

tr.tablelist_top a {color:#000000;}
table.tablelist_shade1 {
	font-weight:normal;
	height:24px;
	padding:0;
	margin:0;
}


table.tablelist_shade1 td {
	border-bottom:1px solid #dddddd;
	padding:0 0 0 3px;
	margin:0px;
	color:#004e72;
}

table.tablelist_shade1 td a {color:#004e72; text-decoration:none;}
table.tablelist_shade1 td a:hover {color:#004e72; text-decoration:underline;}
table.tablelist_shade2 {
	font-weight:normal;
	height:24px;
	padding:0;
	margin:0;
}

table.tablelist_shade2 td {
	border-bottom:1px solid #eeeeee;
	padding:0 0 0 3px;
	margin:0px;
	color:#000000;
}

table.tablelist_shade2 td a {color:#000000; text-decoration:none;}
table.tablelist_shade2 td a:hover {color:#000000; text-decoration:underline;}

table.tablelist_shade3 {
	font-weight:normal;
	height:24px;
	padding:0;
	margin:0;
}

table.tablelist_shade3 td {
	background-color:#dddddd;
	border-bottom:1px solid #dddddd;
	padding:0 0 0 3px;
	margin:0px;
	color:#000000
}
table.tablelist_shade3 td a {color:#000000; text-decoration:none;}
table.tablelist_shade3 td a:hover {color:#000000; text-decoration:underline;}
table.tablelist_shade4 {
	font-weight:normal;
	height:24px;
	padding:0;
	margin:0;
}

table.tablelist_shade4 td {
	border-bottom:1px solid #cccccc;
	padding:0 0 0 3px;
	margin:0px;
	font-weight:bold;
	color:#880000;
}
table.tablelist_shade3 td a {color:#880000; text-decoration:none;}
table.tablelist_shade3 td a:hover {color:#880000; text-decoration:underline;}

span.q-group {font-weight:bold;}
span.q-item {}
span.q-item img {float:left;}



div.table_table_bottom {
	width:100%;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	margin:10px 0 0 0;
}
div.table_table_bottom p {font-weight:bold;}

tr.tablelist_top {
	font-weight:bold;
	color:#000000;
	height:24px;
	padding:0;
	margin:0;
}

tr.tablelist_top td {
	background:url(../img/tablelist_top_bg.jpg) repeat-x;
	padding:0 0 0 3px;
	margin:0px;
}

tr.tablelist_top a {color:#000000;}

tr.tablelist_shade1 {
	font-weight:normal;
	height:24px;
	padding:0;
	margin:0;
}

tr.tablelist_shade1 td {
	background-color:#fffded;
	border-bottom:1px solid #eeeeee;
	padding:0 0 0 3px;
	margin:0px;
}

tr.tablelist_shade2 {
	font-weight:normal;
	height:24px;
	padding:0;
	margin:0;
}

tr.tablelist_shade2 td {
	background-color:#ffffff;
	border-bottom:1px solid #eeeeee;
	padding:0 0 0 3px;
	margin:0px;
}

tr.tablelist_shade3 {
	font-weight:normal;
	height:24px;
	padding:0;
	margin:0;
}

tr.tablelist_shade3 td {
	background-color:#dddddd;
	border-bottom:1px solid #dddddd;
	padding:0 0 0 3px;
	margin:0px;
}

tr.tablelist_shade4 {
	font-weight:normal;
	height:24px;
	padding:0;
	margin:0;
}

tr.tablelist_shade4 td {
	background-color:#eaf4f8;
	border-bottom:1px solid #cccccc;
	padding:0 0 0 3px;
	margin:0px;
	color:#880000;
	font-weight:bold;
}



/******** ******/
table.form_style1 {
	font-size:11px;
	color:#333;
	margin:0px;
	font-weight:bold;
	background:#ffffff;
}
table.form_style1 a {color:#336699; text-decoration:none;}
table.form_style1 a:hover {color:#336699; text-decoration:underline;}
table.form_style1 td {border-bottom:1px solid #ffffff; background-color:#f4f4f4; padding:3px;}

table.form_style1 div a {text-decoration:none;}
table.form_style1 div a:hover {text-decoration:none;}

/*table.form_style1 input.textbox {height:12px;width:150px;font-size:11px;}
table.form_style1 select {font-size:11px;}
table.form_style1 input.file {height:18px; font-size:11px;}*/


table.form_style2 {
	font-size:11px;
	color:#000000;
	margin: 0 0 10px 0;
	border:1px solid #dbdbdb;
	background-color:#fffded;
	font-weight:Normal;
}

table.form_style2 td {padding:3px;}

table.form_style2 a {color:#336699; text-decoration:none;}
table.form_style2 a:hover {color:#336699; text-decoration:underline;}

table.form_style3 {
	font-size:11px;
	color:#000000;
	margin: 3px 0 7px 0;
	border:1px solid #dbdbdb;
	background-color:#f4f4f4;
	font-weight:Normal;
}
table.form_style3 td {padding:3px;}

table.form_style3 a {color:#336699; text-decoration:none;}
table.form_style3 a:hover {color:#336699; text-decoration:underline;}

input.textbox {width:150px;font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; border:1px solid #004e72; padding:2px;}
textarea.textbox {font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; border:1px solid #004e72; padding:2px;}
select {font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; border:1px solid #004e72;}
input.file {height:18px; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; border:1px solid #004e72;}

span.mandatory {color:#ff0000; font-weight:bold;}

table.table_within {
	padding:0;
	margin:0;
}
table.table_within td {
	border:0px solid #ffffff;
}

/*tr.mandatory {background:url(../img/tr_mandatory_bg.gif);}
tr.mandatory {background:#d4ebcd;}
tr.mandatory td {border-bottom:1px solid #ffffff;}*/

table.validation_box {
	font-size:11px;
	color:#ff0000;
	margin-top:10px;
	background-color:#fff3f3;
	border:1px double #ff8b8b;
	font-weight:bold;
	text-align:left;
}

div.validation_box {
	font-size:10px;
	color:#ff0000;
	border:1px double #ff8b8b;
	font-weight:normal;
	text-align:left;
	padding:1px 2px 1px 17px;
	float:left;
	background:url(../img/icons/icn_error-small.gif) top left no-repeat #fffee2;
}
span.validation_box {
	font-size:10px;
	color:#ff0000;
	border:1px double #ff8b8b;
	font-weight:normal;
	text-align:left;
	padding:1px 2px 1px 17px;
	background:url(../img/icons/icn_error-small.gif) top left no-repeat #fffee2;
}

table.tablebox {
	border:1px solid #cccccc;
	background-color:#FFFFFF;
}

thead {
	background-color:#dddddd;
	color:#de3f3f;
	font-weight:bold;
	text-align:left;
}

select.combobox {
	height:100px;
	width:180px;
}

/* new secondary icon butotns */

div#secondary_menu {
	margin:10px 0 0 0;
	padding:5px 5px 10px 5px;
	height:36px;
	border-bottom:1px solid #dddddd;
	/*background:#f2f2f2;*/
}

div.secondary_menu_icon {
	padding:0;
	margin:0 10px 0 0;
	float:left;
	width:100px;
	z-index:10px;
}

div.secondary_menu_icon a { 
	display:block; 
	float:left;
	min-height:34px; 
	width:100px; 
	text-decoration:none;
	border:1px solid #890000;
	background-color:#ffffff;
	cursor:hand;
} 
div.secondary_menu_icon a:hover {border: 1px solid #de3f3f; background-color:#ffffef;}

div.secondary_menu_icon span {
	font-size:11px;
	font-weight:bold;
	color:#890000;
	padding:0 5px;
	margin:5px 0px 2px 0px;
	text-align:center;
	display:block;
	
}

div.secondary_menu_icon_disabled {
	padding:0;
	margin:0 10px 0 0;
	float:left;
	width:100px;
	z-index:10px;
}

div.secondary_menu_icon_disabled a { 
	display:block; 
	float:left;
	min-height:34px; 
	width:100px; 
	text-decoration:none;
	border:1px solid #cccccc;
	background-color:#f4f4f4;
	cursor:default;
}

div.secondary_menu_icon_disabled span {
	font-size:11px;
	font-weight:normal;
	color:#999999;
	padding:0 5px;
	margin:5px 0px 2px 0px;
	text-align:center;
	display:block;
}

div.secondary_menu_icon img, div.secondary_menu_icon_disabled img {float:left; margin:2px 3px 2px 2px;}


/* START: Special Rollover Box */

div#thumbnail_popup {
	padding:0px;
	border:0px solid #aaaaaa;
}

div#thumbnail_popup img {margin:0;}

#thumbnail_popup a, #thumbnail_popup a:visited {
	position: relative;
	display: block;
	float:left;
	color:#004f72;
}

#thumbnail_popup a span {
	display:none;
	text-align:center;
}

#thumbnail_popup a:hover {
	color: #004f72;
	text-indent: 0; 
	text-decoration:none;
	cursor:default;
}

#thumbnail_popup a:hover span{
	display: block;
	margin: 0px;
	padding:0px;
	position: absolute;
	top: 18px;
	left: 0px;
	background: #ffffff;
	border:1px solid #000;
	font-size:11px;
	text-align: center;
	text-decoration:none;
	z-index:10;
}

#thumbnail_popup p {
	font-size:12px;
	font-weight:bold;
	color:#004e72;
	margin:0 0 5px 0;
}
/* END: Special Rollover Box */


div.next_prev_nav {
	
	margin:1px 0 0 0;
	padding:4px 4px 5px 4px;
	font-size:11px;
	background:url(../img/next_prev_nav_bg.gif) repeat-x bottom #ffffff;
}

div.drag_icon {
	padding:0;
	margin:0;
}

div.drag_icon {
	padding:0;
	margin:0;
}

div.drag_icon a {
	padding:0;
	margin:0;
	display:block;
	height:16px;
	width:16px;
	background:url(../img/icons/icn_hand-open.gif) no-repeat;
}

div.drag_icon a:hover {
	background:url(../img/icons/icn_hand-closed.gif) no-repeat;
	cursor:default;
}

div.vert_tab_outer {
	width:171px;
	height:465px;
	float:left;
	padding:0;
	margin:0 0 0 0px;
	/*background:url(../img/vert_tab_outer_bg.gif) repeat-y right;*/
	/*border-right:1px solid #888888;*/
}

div.vert_tab_inner {
	width:171px;
	float:left;
	padding:0;
	float:left;
}

div.vert_tab_inner a {
	float:left;
	display:block;
	width:171px;
	height:25px;
	background:url(../img/vert_tab.gif) no-repeat;
	margin:0 0 8px 0;
	text-decoration:none;
	
}

div.vert_tab_inner a:hover {
	background:url(../img/vert_tab_ro.gif) no-repeat;
	text-decoration:none;
}

div.vert_tab_inner a img {float:left; margin:5px 0px 2px 5px;}

div.vert_tab_inner a#vert_tab_selected {
	background:url(../img/vert_tab_selected.gif) no-repeat;
	border-right:1px solid #eeeeee;
}

div.vert_tab_inner a span {
	font-size:11px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#111111;
	padding:0;
	margin:6px 0px 2px 5px;
	text-align:left;
	display:block;
	float:left;
	cursor:pointer;
	
}

div.vert_tab_inner a#vert_tab_selected span {
	font-size:11px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#890000;
	padding:0;
	margin:6px 0px 2px 5px;
	text-align:left;
	display:block;
	float:left;
	cursor:pointer;
	
}

div.wysiwyg_outer {
	height:465px;
	/*border-right:1px solid #888888;*/
	border-top:1px solid #888888;
	border-bottom:1px solid #888888;
	padding:10px 10px 10px 10px;
	margin:0;
	background-color:#eeeeee;
	border-left:1px solid #888888;
}

div.wysiwyg_inner {
	margin:6px;
}

table.branchrules {
	border:solid 1px #bbbbbb;
	background-color:#ffffff;	
}


form.click_class input {
	height:16px;
	margin: 0px;
	padding: 0px;	
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
}
ul.hidden_list li ul {
	display: none;
	visibility: hidden;
}
div.search_form {
	padding:2px;
}
div.search_form_hide {
	display:none;
}
div.search_form table {
	font-size:11px;
	color:#000000;
	font-weight:Normal;
}

div.search_form table td {padding:3px;}

div.hidden_search {
	display:none;	
}
.input_box {
	width:140px;font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; border:1px solid #004e72; padding:2px;
}